body, nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}

.toggleMenu {
	width: 80%;
	height: auto;
	float: left;
    padding: 10px;
    color: #fff;
    display:  none;
	margin: 0 10% 0 10%;
	z-index: 999999999999;
	font-family: 'Oswald', sans-serif; 
	background-color:#dd2125;
}
.nav {	
    list-style: none;
	font-family: 'Oswald', sans-serif; 
	font-size: 0.9em;
	margin: 0 auto;
}
.nav .current a { color:#f58634; }
.nav:before,
.nav:after {
    content: " "; 
    display: table; 	text-align: center;
}
.nav:after {
    clear: both;	text-align: center;
}
.nav ul {
    list-style: none;
    width: 218px;
	margin-top: -5px;	text-align: center;
}
.nav a {
    padding: 7px 12px 7px 12px;
    color:#fff; 	text-align: center;

}
.nav a:hover {
    color:#f58634;
	-webkit-transition: all ease 0.5s;	text-align: center;
}
.nav li {
    position: relative; border-right: none; 	text-align: center;

}
.nav > li {
    float: left;
	position: relative;
	margin: 0 auto;
	border-right: 1px dotted #ccc;	text-align: center;
}
.nav > li:last-child { border-right: none; }

.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right; text-align: center;
}
.nav > li > a {
    display: block;text-align: center;
}
.nav li  ul {
    position: absolute;
    left: -9999px;text-align: center;
}
.nav > li.hover > ul {
    left: 0;
    top: 40px;text-align: center;
}
.nav li li a {
    display: block;
    background: #413d3d;
    position: relative;
    z-index:9999;
	color: #888;
	border-bottom: 1px solid #252222;
	font-weight:normal;box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5); -moz-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);text-align: center;
}
.nav li li a:hover {
    display: block;
    background: #dd2125;
    position: relative;
    z-index:9999;
	color: #fff;
	-webkit-transition: all ease 0.5s;
	font-weight:normal;
	padding-left: 22px;
	text-transform: uppercase;text-align: center;

}
.nav li li li a {
    z-index:200;
    border-top: 1px solid #1d7a62;text-align: center;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
	.nav {
		width: 100%;
		list-style: none;
		float: right;
		position: relative;
	}
    .nav > li {
        float: none;
		border-right: none;
		border-bottom: 1px dotted #fff;
    }
	.nav li:last-child { border-bottom: none; }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

	
	
	
}